cl-launch results collected by cl-test-grid

Results on the last two Quicklisp distributions

 quicklisp 2015-05-05quicklisp 2015-04-07
abcl-1.2.1-fasl42-linux-x86
(LOAD cl-launch FAIL) ASDF/FIND-COMPONENT:MISSING-DEPENDENCY-OF-VERSION : Component "asdf" does not match version 3.1.2, required by #<ASDF/PACKAGE-INFERRED-SYSTEM:PACKAGE-INFERRED-SYSTEM "cl-launch">
abcl-1.3.0-fasl42-linux-x86
(LOAD cl-launch FAIL) ASDF/FIND-COMPONENT:MISSING-DEPENDENCY-OF-VERSION : Component "asdf" does not match version 3.1.2, required by #<ASDF/PACKAGE-INFERRED-SYSTEM:PACKAGE-INFERRED-SYSTEM "cl-launch">
abcl-1.3.1-fasl42-linux-x86
(LOAD cl-launch FAIL) ASDF/FIND-COMPONENT:MISSING-DEPENDENCY-OF-VERSION : Component "asdf" does not match version 3.1.2, required by #<ASDF/PACKAGE-INFERRED-SYSTEM:PACKAGE-INFERRED-SYSTEM "cl-launch">
abcl-1.3.2-fasl42-linux-x86
ccl-1.10-r16196-f96-linux-x64
ccl-1.10-r16196-f96-linux-x86
ccl-1.8-r15286m-f95-linux-x86
(LOAD cl-launch FAIL) ASDF:LOAD-SYSTEM-DEFINITION-ERROR : Error while trying to load definition for system cl-launch from pathname /home/testgrid/cl-test-grid/work-dir/agent/quicklisp/dists/quicklisp/software/cl-launch-4.1.3/cl-launch.asd: Component :ASDF does not match version 3, required by #<SYSTEM "asdf-package-system">
(LOAD cl-launch FAIL) ASDF:MISSING-DEPENDENCY-OF-VERSION : Component "asdf" does not match version 3.0.1, required by #<SYSTEM "cl-launch">
ccl-1.9-r15756-f96-linux-x86
(LOAD cl-launch FAIL) ASDF/FIND-SYSTEM:LOAD-SYSTEM-DEFINITION-ERROR : Error while trying to load definition for system cl-launch from pathname /home/testgrid/cl-test-grid/work-dir/agent/quicklisp/dists/quicklisp/software/cl-launch-4.1.3/cl-launch.asd: Component :ASDF does not match version 3, required by #<SYSTEM "asdf-package-system">
(LOAD cl-launch FAIL) ASDF/FIND-COMPONENT:MISSING-DEPENDENCY-OF-VERSION : Component "asdf" does not match version 3.0.1, required by #<SYSTEM "cl-launch">
clisp-2.49-unix-x64
(LOAD cl-launch FAIL) ASDF:MISSING-DEPENDENCY-OF-VERSION : Component "asdf" does not match version 3.0.1, required by #<SYSTEM "cl-launch">
clisp-2.49-unix-x86
(LOAD cl-launch FAIL) ASDF:LOAD-SYSTEM-DEFINITION-ERROR : Error while trying to load definition for system cl-launch from pathname /home/testgrid/cl-test-grid/work-dir/agent/quicklisp/dists/quicklisp/software/cl-launch-4.1.3/cl-launch.asd: Component :ASDF does not match version 3, required by #<SYSTEM "asdf-package-system">
(LOAD cl-launch FAIL) ASDF:MISSING-DEPENDENCY-OF-VERSION : Component "asdf" does not match version 3.0.1, required by #<SYSTEM "cl-launch">
cmu-snapshot-2013-04__20d_unicode_-linux-x86
(LOAD cl-launch FAIL) ASDF/FIND-SYSTEM:LOAD-SYSTEM-DEFINITION-ERROR : Error while trying to load definition for system cl-launch from pathname /home/testgrid/cl-test-grid/work-dir/agent/quicklisp/dists/quicklisp/software/cl-launch-4.1.3/cl-launch.asd: Component :ASDF does not match version 3, required by #<SYSTEM "asdf-package-system">
(LOAD cl-launch FAIL) ASDF/FIND-COMPONENT:MISSING-DEPENDENCY-OF-VERSION : Component "asdf" does not match version 3.0.1, required by #<SYSTEM "cl-launch">
cmu-snapshot-2014-01__20e_unicode_-linux-x86
(LOAD cl-launch FAIL) ASDF/FIND-COMPONENT:MISSING-DEPENDENCY-OF-VERSION : Component "asdf" does not match version 3.1.2, required by #<PACKAGE-INFERRED-SYSTEM "cl-launch">
cmu-snapshot-2014-05-dirty__20e_unicode_-linux-x86
(LOAD cl-launch FAIL) ASDF/FIND-COMPONENT:MISSING-DEPENDENCY-OF-VERSION : Component "asdf" does not match version 3.1.2, required by #<PACKAGE-INFERRED-SYSTEM "cl-launch">
cmu-snapshot-2014-12___20f_unicode_-linux-x86
ecl-13.5.1-76a84246-linux-x64-bytecode
ecl-13.5.1-76a84246-linux-x64-lisp-to-c
ecl-13.5.1-unknown-linux-i686-bytecode
(LOAD cl-launch FAIL) ASDF/FIND-SYSTEM:LOAD-SYSTEM-DEFINITION-ERROR : Error while trying to load definition for system cl-launch from pathname /home/testgrid/cl-test-grid/work-dir/agent/quicklisp/dists/quicklisp/software/cl-launch-4.1.3/cl-launch.asd: Component :ASDF does not match version 3, required by #<system "asdf-package-system">
(LOAD cl-launch FAIL) ASDF/FIND-COMPONENT:MISSING-DEPENDENCY-OF-VERSION : Component "asdf" does not match version 3.0.1, required by #<system "cl-launch">
ecl-13.5.1-unknown-linux-i686-lisp-to-c
(LOAD cl-launch FAIL) ASDF/FIND-SYSTEM:LOAD-SYSTEM-DEFINITION-ERROR : Error while trying to load definition for system cl-launch from pathname /home/testgrid/cl-test-grid/work-dir/agent/quicklisp/dists/quicklisp/software/cl-launch-4.1.3/cl-launch.asd: Component :ASDF does not match version 3, required by #<system "asdf-package-system">
(LOAD cl-launch FAIL) ASDF/FIND-COMPONENT:MISSING-DEPENDENCY-OF-VERSION : Component "asdf" does not match version 3.0.1, required by #<system "cl-launch">
ecl-15.2.21-ee989b97-linux-i686-bytecode
ecl-15.2.21-ee989b97-linux-i686-lisp-to-c
ecl-15.3.7-a014bd2c-linux-x64-lisp-to-c
ecl-15.3.7-ebb23736-linux-x64-lisp-to-c
sbcl-1.0.58-linux-x86
(LOAD cl-launch FAIL) ASDF:LOAD-SYSTEM-DEFINITION-ERROR : Error while trying to load definition for system cl-launch from pathname /home/testgrid/cl-test-grid/work-dir/agent/quicklisp/dists/quicklisp/software/cl-launch-4.1.3/cl-launch.asd: Component :ASDF does not match version 3, required by #<SYSTEM "asdf-package-system">
(LOAD cl-launch FAIL) ASDF:MISSING-DEPENDENCY-OF-VERSION : Component "asdf" does not match version 3.0.1, required by #<SYSTEM "cl-launch">
sbcl-1.1.11-linux-x86
(LOAD cl-launch FAIL) ASDF/FIND-COMPONENT:MISSING-DEPENDENCY-OF-VERSION : Component "asdf" does not match version 3.1.2, required by #<PACKAGE-INFERRED-SYSTEM "cl-launch">
sbcl-1.1.16-linux-x86
(LOAD cl-launch FAIL) ASDF/FIND-COMPONENT:MISSING-DEPENDENCY-OF-VERSION : Component "asdf" does not match version 3.1.2, required by #<PACKAGE-INFERRED-SYSTEM "cl-launch">
sbcl-1.2.3-linux-x64
sbcl-1.2.6-linux-x86

Breakdown by testcases: for every failed testcase the lisp implmentations it fails on

The library does not have a testsuite adapter for CL Test Grid.

To reports overview

Generated at: 2015-05-12 19:38:41 GMT.